body {
  font-family: 'cwTeXYen';
}

.header-brand span {
  font-family: 'cwTeXYen';
}

.header {
  box-shadow: 2px 2px 2px #9E9E9E;
  border-bottom: initial;
}

.section-photo img{
  height: 800px;
}

.nav-link {
  font-size: 22px !important;
}

.about-content {
  font-size: 20px;
}

#member img {
  width: 200px;
  height: 200px;
}
